/* MAIN WEB PAGE STYLES */
body { font-family: arial,helvetica,sans-serif; font-size: 80%; font-weight: normal; margin: 0px; padding: 0px; color: #000; background-color: #fff; background-image: url(stylepics/WhakarewarewaPanelling.jpg) }

h1 {font-size: 160%; font-weight: bold; font-style: normal; margin: 0px 0px 0.3em 0px; text-align: center; }
h2 { font-size: 140%; font-weight: bold; font-style: normal; margin: 0px 0px 1em 0px; text-align: center; }
h3 { font-size: 120%; font-weight: bold; font-style: italic; margin: 0px 0px 0.15em 0px; text-align: left; }
h4 {font-size: 100%; font-weight: bold; font-style: normal; margin: 0px 0px 0px 0px; text-align: left; }

p { margin-top: 0px; margin-bottom: 0px; }
table { font-family: arial,helvetica,sans-serif; font-size: 100%; }
li { font-size: 100%; padding-bottom: 2pt; }

a { font-size: 100%; font-weight: normal; text-decoration: none; }
a:link { color: #245185; }
a:visited { color: #245185; }
a:hover { color: #f00; }
a:active { color: #c00; }
a:link img {  cursor: pointer; }

/* WEB PAGE STRUCTURE */
#container { background-color: #fff; margin: 0px auto; border-left: 1px solid #333; border-right: 1px solid #333; position: relative; }
#header { background-color: #fff; margin-bottom: -3px; padding: 0px; position: relative; }
#header h1 { margin: 0; }
#main { margin: 0px; padding: 0px; width: 100%; position: relative; }
#sidebar_left { background-color: #fff; background-image: url(); border-right: 0px solid #b7bbbb; padding: 0px 0px 0px 0px; }
#sidebar_right { background-color: #fff; background-image: url(); border-left: 0px solid #b7bbbb; padding: 0px 0px 0px 0px; position: relative; }
#content_area { background-color: #fff; background-image: url(); margin: 0px; padding: 0px; width: 100%; }
#content { padding: 10px 10px 10px 10px; }

/* MEMBER REGISTRATION & LOGIN PANEL */
#member_registration_login { margin: 0; padding: 8px; background-color: #a3d3ea; background-image: url(); }
#member_registration_login h1 { font-weight: bold; }
#member_registration_login p { font-size: 90%; font-weight: normal; margin: 0 0 12px 0; }

/* CONTACT US PAGE */
#contact_alert { color: #d00;  text-align: center; margin: 45px 0 12px 0; }
#contact_alert p { margin: 0 0 18px 0; }
#contact_form { width: 420px; margin: 30px auto 60px auto; }
#contact_form .data_row { margin-bottom: 8px; }
#contact_form .data_row p { margin: 0; }
#contact_form .submit_row { text-align: center; margin: 18px 0 36px 0; }

.captcha { float: left; }
.captcha_plus { float: left; font-size: 130%; margin: 0 5px; }
.captcha_textbox { width: 50px; font-size: 16px; margin: 0 0 0 8px; padding: 0; }

/* DIRECTORY SEARCHBOX */
#sidebar_search { width: 188px; margin: 8px 0 8px 13px;; }
#sidebar_search p { font-size: 90%; color: #444; margin: 0 0 0 2px; }
#dir_SearchBox { width: 150px; margin: 0; font-size: 95%; }
#dir_btn_Go { width: 26px; height: 20px; margin: 15px 0 0 3px; padding: 0; }

/* STYLES USED ON THE WEB PAGE FOOTER */
#footer { font-size: 85%; font-weight: normal; color: #fff; background-color: #111; background-image: url(); padding: 1px; border-top: 0px solid #000; border-bottom: 0px solid #000; text-align: center; clear: both; }
#footer p { margin: 0px; }
.footer_credits { font-size: 80%; font-weight: normal; color: #fff; }

/* STYLE USED IN AN INSERTED SLIDESHOW */
#insert_slideshow { width: 360px; height: 270px; border: 1px solid gray; background: url(stylepics/bg_slideshow.gif) center center no-repeat; margin-top: 16px; position: relative;
	-moz-box-shadow: 2px 0px 15px #444;
    -webkit-box-shadow: 2px 0px 15px #444;
	box-shadow: 2px 0px 15px #444;
     /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
